<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="88dp"
    android:background="@android:color/holo_blue_dark"
    android:orientation="vertical"
    android:padding="@dimen/padding_space_medium">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="22dp"
            android:layout_height="22dp"
            android:src="@mipmap/ic_launcher" />

        <TextView
            style="@style/TextAppearance.Compat.Notification"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingStart="@dimen/padding_space_small"
            android:paddingEnd="@dimen/padding_space_small"
            android:text="HMG Doctor"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_small" />

        <Chronometer
            android:id="@+id/notify_timer"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            style="@style/TextAppearance.Compat.Notification"
            android:paddingStart="@dimen/padding_space_small"
            android:paddingEnd="@dimen/padding_space_small"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_small"
            android:format="MM:SS"
            tools:text="25:45" />

        <ImageView
            android:id="@+id/iv_Arrow"
            android:layout_width="22dp"
            android:layout_height="22dp"
            android:src="@drawable/ic_arrow_bottom" />
    </LinearLayout>

    <TextView
        android:id="@+id/notify_title"
        style="@style/TextAppearance.Compat.Notification.Title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/padding_space_medium"
        android:paddingStart="@dimen/padding_space_small"
        android:paddingEnd="@dimen/padding_space_small"
        android:textColor="@color/white"
        android:textSize="@dimen/text_size_small"
        android:textStyle="bold"
        tools:text="Mosa zaid mosa abuzaid" />

    <TextView
        android:id="@+id/notify_content"
        style="@style/TextAppearance.Compat.Notification.Title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="@dimen/padding_space_small"
        android:paddingEnd="@dimen/padding_space_small"
        android:textColor="@color/white"
        android:textSize="@dimen/text_size_small"
        android:text="Tap to return to call" />

</LinearLayout>